Auto Multiple Choice - Bug # 732: Bug aléatoire sur AMC stable

Status: Closed Priority: Normal
Author: Nadine Guillotin Category:

Created: 05/28/2020 Assignee:

Updated: 12/21/2020 Due date:

Description: Bonjour,

J'ai installé AMC version stable sur MacOSX Catalina. Les premiéres réponses des premieres
questions de certaines pages (aléatoires?) ne sont pas prises en compte par le logiciel.

J'aimerais savoir si la version Devel a le méme souci avant de désinstaller AMC.

Merci pour votre aide.

Nadine

History

05/28/2020 07:47 pm - Frédéric Bréal

Pouvez-vous mettre un de vos fichiers ou ce bogue apparait ?

Il n'y a pas eu, de mémoire, d'une telle remontée.

05/28/2020 08:15 pm - Nadine Guillotin

Pourrais-je vous I'envoyer par mail ? Il s'agit de sujets d'examen qui aura lieu fin juin.

05/28/2020 08:54 pm - Frédéric Bréal

Vous pouvez, cliquez sur le nom et I'adresse mail apparait.
Je vous conseille aussi de copier/coller votre question dans le forum pour augmenter la visibilité.

Je ne pourrais commencer a tester que demain aprés mes cours.

12/21/2020 09:47 am - Alexis Bienventie
- Status changed from New to Closed

- % Done changed from 0 to 100

See message#9907
